Bug 828316 - [abrt] nautilus-3.4.2-5.fc17: __GI_raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: __GI_raise: Process /usr/bin/nautilus was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:83d3745bd990acb392752015671...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 10:45 EDT by smeg
Modified: 2013-08-01 00:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:01:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.54 KB, text/plain)
2012-06-04 10:45 EDT, smeg
no flags Details
File: maps (73.32 KB, text/plain)
2012-06-04 10:45 EDT, smeg
no flags Details
File: backtrace (37.62 KB, text/plain)
2012-06-04 10:45 EDT, smeg
no flags Details

  None (edit)
Description smeg 2012-06-04 10:45:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus
crash_function: __GI_raise
executable:     /usr/bin/nautilus
kernel:         3.3.7-1.fc17.x86_64
pid:            1939
time:           Mon 04 Jun 2012 09:14:10 AM CDT
uid:            1000

backtrace:      Text file, 38525 bytes
dso_list:       Text file, 14890 bytes
maps:           Text file, 75084 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/smegs/2

comment:
:Try to rename a file on NTFS partition.
:
:Nautilus crashes.

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68d84 g_assertion_message_expr libglib-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xb0161 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xe0ba5 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xe254a - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x95d53 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x963d9 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x905c5 gtk_accel_group_activate libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x91d7d gtk_accel_groups_activate libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2bf4b8 gtk_window_activate_key libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2bf549 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17acc9 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20450 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x178ea5 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17a9a3 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x2af39 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=computerhostname
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/user1/keyring-enrz5O
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=user1
:USERNAME=user1
:MAIL=/var/spool/mail/user1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/user1/.local/bin:/home/smegs/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/user1
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=963
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/user1
:SHLVL=1
:LOGNAME=user1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0etQD1UbKe,guid=f8be3b533878eb73468357da00000058
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/user1
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-user1-92Uv2s/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/967,unix/unix:/tmp/.ICE-unix/967
:SSH_AUTH_SOCK=/run/user/user1/keyring-enrz5O/ssh
:GPG_AGENT_INFO=/run/user/user1/keyring-enrz5O/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1939
:DESKTOP_STARTUP_ID=gnome-shell-1194-computerhostname-nautilus-3_TIME253047

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31476                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31476                31476                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/smegs/.xsession-errors
:pos:	69840
:flags:	0102002
:2:/home/smegs/.xsession-errors
:pos:	69840
:flags:	0102002
:3:socket:[77580]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[78297]
:pos:	0
:flags:	02004002
:6:socket:[77584]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[78322]
:pos:	0
:flags:	02004002
:11:socket:[77595]
:pos:	0
:flags:	02004002
:12:socket:[118692]
:pos:	0
:flags:	02004002
:13:anon_inode:inotify
:pos:	0
:flags:	02004000

smolt_data:
:
:
:General
:=================================
:UUID: c85fcadc-0325-4a73-a8d4-300000061a61
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3989.90
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6400  @ 2.00GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 3953
:System Swap: 6015
:Vendor: TOSHIBA
:System: Satellite A305 PSAGCU-09S01S
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4473:65310) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4473:65310) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4473:65310) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4473:65310) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4473:65310) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(4332:33078:4473:65310) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4480:2098:4473:65310) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10549:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4473:65310) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10553:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4473:65310) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4473:65310) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16946:32902:4609) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10560:4473:65310) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4473:65310) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4473:65310) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4473:65310) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(4480:2082:4473:65310) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10548:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4098:43552:4473:65310) pci, snd_hda_intel, MULTIMEDIA, RV635 Audio device [Radeon HD 3600 Series]
:(4098:38289:4473:65310) pci, radeon, VIDEO, Mobility Radeon HD 3650
:(4480:1426:4473:65310) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2130:4473:65310) pci, None, BASE, xD-Picture Card Controller
:(32902:10552:4473:65310) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_europa-lv_root / ext4 4096 4096 3943195 1735865 1538029 989296 811549 811549
:/dev/sda2 WITHHELD fuseblk 4096 4096 70047231 31251217 31251217 125332548 125129316 125129316
:/dev/sda5 /boot ext4 1024 1024 508745 424714 399114 128016 127672 127672
:

var_log_messages:
:May 31 09:38:17 europa yum[1981]: Updated: nautilus-extensions-3.4.2-5.fc17.x86_64
:May 31 09:38:20 europa yum[1981]: Updated: nautilus-3.4.2-5.fc17.x86_64
:May 31 10:35:47 europa yum[25568]: Installed: nautilus-dropbox-1.4.0-1.fc10.x86_64
:Jun  1 23:48:09 europa yum[2730]: Updated: file-roller-nautilus-3.4.2-1.fc17.x86_64
:Jun  1 23:48:10 europa yum[2730]: Updated: 1:totem-nautilus-3.4.2-1.fc17.x86_64
:Jun  2 01:20:48 europa yum[18308]: Installed: nautilus-search-tool-0.3.0-12.fc17.x86_64
:Jun  2 11:48:46 europa yum[8410]: Installed: nautilus-open-terminal-0.19-4.fc17.x86_64
:Jun  4 09:14:11 europa abrt[2076]: Saved core dump of pid 1939 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-06-04-09:14:10-1939 (84656128 bytes)

xsession_errors:
:Initializing nautilus-search-tool extension
:Initializing nautilus-open-terminal extension
:Initializing nautilus-dropbox 1.4.0
:[getInfoForProcessID] Hash: 9547c5d4fe4715e1e281627f6f17a800dadf4fbd, Name: nautilus, path: /usr/bin/nautilus
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_parse_name: assertion `G_IS_FILE (file)' failed
:(nautilus:1939): GLib-GIO-CRITICAL **: g_file_get_basename: assertion `G_IS_FILE (file)' failed
:ERROR:nautilus-file.c:659:nautilus_file_get_internal: assertion failed: (location != NULL)
:Initializing nautilus-search-tool extension
:Initializing nautilus-open-terminal extension
:Initializing nautilus-dropbox 1.4.0
:[getInfoForProcessID] Hash: 9547c5d4fe4715e1e281627f6f17a800dadf4fbd, Name: nautilus, path: /usr/bin/nautilus
Comment 1 smeg 2012-06-04 10:45:53 EDT
Created attachment 589180 [details]
File: dso_list
Comment 2 smeg 2012-06-04 10:45:55 EDT
Created attachment 589181 [details]
File: maps
Comment 3 smeg 2012-06-04 10:45:58 EDT
Created attachment 589182 [details]
File: backtrace
Comment 4 Fedora Admin XMLRPC Client 2013-05-08 20:05:43 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:07:48 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:10:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2013-07-03 20:22:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 00:01:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.